Hi Greg ! 

Thanks for the quick answer. 

I am using the 7720 parent version but I keep it up-to-date without any 
problems. 
Enclosed you'll find the 'paster.log' file generated when I start Galaxy and 
try to access the manage installed tool shed repositories page. 

Cheers, 
Mathieu Bahin 

----- Mail original -----


De: "Greg Von Kuster" <g...@bx.psu.edu> 
À: "Mathieu Bahin" <mathieu.ba...@irisa.fr> 
Cc: galaxy-...@bx.psu.edu 
Envoyé: Vendredi 9 Novembre 2012 19:28:09 
Objet: Re: [galaxy-dev] Bug report : JSONDecodeError 

Hello Mathieu, 


What version of Galaxy are you running? Also, I cannot read the stack trace 
from your pasted image, so can you send a text version of the complete stack 
trace from your paster log? 


Thanks, 


Greg Von Kuster 







On Nov 9, 2012, at 11:26 AM, Mathieu Bahin wrote: 

<blockquote>


Hi, 

I am using my own Galaxy instance and I had a problem removing a tool from the 
tool shed : mothur. 
The installation was ok and I the mothur tool running without any problem. But 
when I tried to uninstall the tool, I get an error (screenshot enclosed). And I 
get the same every time I try to go on the 'Manage tool shed repositories' in 
the Admin panel. 

I have tried to rebuilt the eggs and to restart Galaxy basically. Actually, I 
don't really understand the error message. 

Cheers, 
Mathieu Bahin 
<07.png> ___________________________________________________________ 
Please keep all replies on the list by using "reply all" 
in your mail client. To manage your subscriptions to this 
and other Galaxy lists, please use the interface at: 

http://lists.bx.psu.edu/ 



</blockquote>

___________________________________________________________
Please keep all replies on the list by using "reply all"
in your mail client.  To manage your subscriptions to this
and other Galaxy lists, please use the interface at:

  http://lists.bx.psu.edu/

Reply via email to